---
group:
  name: 'ddssingsong'
  description: ''
  projects:
  - name: 'anyndk'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'anytool'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'devicepolicymanager'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'webrtc_android'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'webrtc_server'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'webrtc_server_java'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'webrtc_server_node'
    description: ''
    mirrorRelease: false
    topic: ''
  